@CHARSET "ISO-8859-1";

@font-face {
    font-family: 'capture_itregular';
    src: url('fonts/Capture_it-webfont.eot');
    src: url('fonts/Capture_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Capture_it-webfont.woff') format('woff'),
         url('fonts/Capture_it-webfont.ttf') format('truetype'),
         url('fonts/Capture_it-webfont.svg#capture_itregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tendernessregular';
    src: url('fonts/Tenderness-webfont.eot');
    src: url('fonts/Tenderness-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Tenderness-webfont.woff') format('woff'),
         url('fonts/Tenderness-webfont.ttf') format('truetype'),
         url('fonts/Tenderness-webfont.svg#tendernessregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
    font-family: 'tendernessregular', Verdana, sans-serif;
	color:#000;
	font-size:20px;
	margin:0;
	letter-spacing:1.2px;
}

.wrapper{
	min-width:300px;
	max-width:1300px;
	margin:0 auto;
	text-align:center;
	padding:0 2%;
}

.home-bg, .tuition-bg, .about-bg, .contact-bg{
	background: url(images/contact-sonia-mcdermott-fruition-run-tuition.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#sonia-home{
	width:100%;
	height:auto;
}

#sonia-home2{
	display:none;
}

#sonia-about{
	width:100%;
	height:auto;
	padding:20px 0;
}

#sonia-about2{
	display:none;
}

h1{
    font-family: 'capture_itregular',arial,helvetica;
	font-size:70px;
	color:#7d573b;
	font-weight:normal;
}

#camden{
	color:#2a4899;
}

.tuition-bg h1{
	font-size:50px;
	margin-top:60px;
	margin-bottom:0;
	padding-bottom:10px;
}

h2{
	font-size:60px;
	color:#2a4899;
	margin:2%;
	font-weight:normal;
}

#book h2{
	font-size:40px;
	color:#fff;
	margin:2%;
	font-weight:normal;
	padding:20px 0;
}

.tuition-bg h2{
	font-size:40px;
	margin-top:0;
	margin-bottom:0;
	padding:0;
}

h3{
	font-size:30px;
	margin-top:10px;
	margin-bottom:0;
	padding:0;
	font-weight:normal;
}

.about-bg h3{
	padding: 0 0 20px;
}

h4{
	font-size:25px;
	margin-top:10px;
	padding:0;
	font-weight:normal;
}

p{
	font-size: 1em;
	margin-top:10px;
}

.bold-p{
    font-family: 'tendernessregular', Verdana, sans-serif;
}

p.credit{
    font-family: 'tendernessregular', Verdana, sans-serif;
	font-size:0.8em;
	margin-top:20px;
	text-align:center;
	color:#fff;
}

p.credit a{
	color:#119de5;
    font-family: 'tendernessregular', Verdana, sans-serif;
	text-decoration:none;
}

p.credit a:hover{
    color:#2a4899;
}

a{
	color:#2a4899;
    font-family: 'tendernessregular', Verdana, sans-serif;
	text-decoration:none;
}

a:hover{
    color:#119de5;
}

header, #book{
	background-color:#000;
	width:100%;
}

#logo{
	display:inline-block;
	vertical-align:bottom;
	padding:10px 30% 0 0;
}

#logo-thanks{
	width:20%;
	height:auto;
	margin:30px auto 50px;
}

#thanks{
	margin-top:100px;
}

#fb{
	width:36px;
	display:inline-block;
	margin-left:50px;
	vertical-align:top;
	padding-top:30px;
}

#fb img{
	margin:0;
	width:100%;
	height:auto;	
}

#menu{
	display:inline-block;
	vertical-align:top;
	padding-top:20px;
}

#menu li {
	display:inline-block;
	margin:0;
	color:#fff;
	text-transform:uppercase;
}

#menu li a{
	text-decoration:none;
    font-family: 'tendernessregular', Verdana, sans-serif;
	color: #fff;
	font-size:16px;
	margin: 0 8px 4px;
}

#menu li a:hover{
	color:#119de5;
}

#menu li.active a{
	color:#119de5;
}

#menu li.active a:hover{
	color:#ccc;
}

#tuition, #payments{
	list-style-type:none;
	margin:0;
	padding:0;
}

#payments li{
	display:inline-block;
	padding:0 5% 20px;
	width:300px;
}

#payments img{
	width:100%;
	height:auto;
}

.classes{
	display:inline-block;
	width:49%;
	vertical-align:top;
}

#scroller{
	width:100%;
	height:200px;
	margin:40px auto 0;
	position:relative;
}

.innerScrollArea {
	overflow: hidden;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

#images {
	padding: 0;
	margin: 0;
	position: relative;
}
    
.scrollingImages {
	padding: 0;
	margin: 0 2px;
 	list-style-type: none;
	position: absolute;
}

/* Contact Form */
#contact{
	width:60%;
	margin:0 auto;
	text-align:left;
}

label, input, textarea{
	width:100%;
	display:block;
}

input, textarea{
	padding:5px;
    font-family: 'tendernessregular', Verdana, sans-serif;
	font-size:16px;
	letter-spacing:1.5px;
}

textarea{
	height:120px;
}

#send{
	width:100px;	
	color:#fff;
	background-color:#4d3b2e;
	cursor:pointer;
	border:none;
	text-transform:uppercase;
	font-size:16px;
	letter-spacing:1.5px;
}
#send:hover{
	background-color:#6c401f;
}

footer{
	background:#000;
	padding:10px 0;
}

.contact-bg footer{
	margin-top:50px;
}


/*************** Break Point Responsive Code ***************/

@media screen and (min-width:0) and (max-width:1240px){
#logo{
	padding:10px 10% 0 0;
}

}

@media screen and (min-width:0) and (max-width:970px){
#logo{
	padding:10px 5% 0 0;
}

#menu li a{
	margin: 0 6px 4px;
}

}

@media screen and (min-width:0) and (max-width:900px){
#contact{
	width:85%;
}

}

@media screen and (min-width:0) and (max-width:890px){
#logo{
	display:block;
	padding:10px 0;
	margin:0 auto;
}

#logo-thanks{
	width:40%;
}

#menu{
	padding-top:0;
}

#fb{
	padding-top:10px;
	margin-left:20px;
}

}

@media screen and (min-width:0) and (max-width:800px){
h1{
	font-size: 60px;
}
h2, #book h2{
	font-size: 45px;
}
h3{
	font-size: 25px;
}
h4{
	font-size: 20px;
}
.classes{
	display:block;
	width:100%;
}
.contact-bg h1{
	margin-top:60px;
	margin-bottom:0;
}
.contact-bg h2{
	margin-bottom:0;
}
.contact-bg p{
	padding:0 20px;
}

#thanks{
	margin-top:50px;
}
#sonia-home{
	display:none;
}
#sonia-home2{
	display:block;
	width:100%;
	height:auto;
}

}

@media screen and (min-width:0) and (max-width:600px){
h1{
	font-size: 50px;
}
h2, #book h2{
	font-size: 35px;
}

}

@media screen and (min-width:0) and (max-width:545px){
#scroller{
	margin:50px auto 0;
}
h1{
	font-size: 25px;
}
#menu li a{
	font-size:12px;
	margin: 0 5px 4px;
}
#fb{
	width:24px;
	padding-top:18px;
}
h2, #book h2{
	font-size: 20px;
	margin-top:5px;
}
.tuition-bg h1{
	font-size:30px;
	margin-top:30px;
}
.tuition-bg h2{
	font-size:20px;
}
h3{
	font-size:18px;
}
.about-bg h3{
	padding: 0 0 5px;
}
h4{
	font-size:15px;
}
#sonia-about{
	padding:10px 0 5px;
}
p{
	margin-top:5px;	
}
#contact br{
	display:none;
}
#send{
	margin-top:5px;
}
p.credit{
	font-size:0.6em;
}
.about-bg footer{
	margin-top:10px;
}
.contact-bg p{
	padding:0;
}
}

@media screen and (min-width:0) and (max-width:440px){
#menu li a{
	font-size:10px;
	margin: 0 3px 4px;
}
#fb{
	width:20px;
	padding-top:20px;
	margin-left:10px;
}
#sonia-about{
	display:none;
}
#sonia-about2{
	display:block;
	width:100%;
	height:auto;
	padding:10px 0 5px;
}
#logo{
	width:50%;
	height:auto;
}

#payments li{
	width:250px;
}

}

@media screen and (min-width:0) and (max-width:395px){
#fb{
	padding-top:0;
	display:block;
	margin:5px auto 0;
}
#menu{
	display:block;
	margin:0 auto;
	text-align:left;
}
	
}

@media screen and (min-width:0) and (max-width:380px){
#menu li a{
	margin: 0 1px 4px;
}

}

